Latest JIRA and Confluence on unsupported Oracle 11.2 ?

Hi all,

we would like to upgrade JIRA and Confluence to the latest versions.

However we still use Oracle 11.2, which is not supported anymore - our Oracle 12 upgrade is planned for the end of this year.

Are there any known issues? I assume we are not the only one who is still on Oracle 11.2, so what is your experience?

At least in our test environment it seems to run fine.

Thanks a lot,

Sven

0 comments

Comment

Log in or Sign up to comment
Community showcase
Published Wednesday in Jira

Make your Atlassian Cloud products more secure: our NEW admin security guide

Hey admins! I’m Dave, Principal Product Manager here at Atlassian working on our cloud platform and security products. Cloud security is a moving target. As you adopt more products, employees consta...

351 views 0 6
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you